\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}721bn.habil & 0.067\\
 & \begin{tiny}(0.039)\end{tiny}\\
\noalign{\smallskip}821.habil & 0.321\\
 & \begin{tiny}(0.088)**\end{tiny}\\
\noalign{\smallskip}mulher & -0.111\\
 & \begin{tiny}(0.020)**\end{tiny}\\
\noalign{\smallskip}lnvolume & -0.002\\
 & \begin{tiny}(0.004)\end{tiny}\\
\noalign{\smallskip}\_cons & 2.029\\
 & \begin{tiny}(0.056)**\end{tiny}\\
\noalign{\smallskip}$R^2$ & 0.02\\
$N$ & 2,832\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
